
iframe[name="google_conversion_frame"] {
    display: none;
}


blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img, svg {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a {
    text-decoration: none;
}

a, .easeall, .easeall * {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.ease1 {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.ease2 {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.ease3 {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: 1s ease;
}


video,
picture {
    display: block;
}

.ease-all-in, .ease-all-in * {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.ease-all-in2, .ease-all-in2 * {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.8s;
    transition: all 0.5s;
}

.cubic-bezier-all-in *,
.cubic-bezier-all-in,
.cubic-bezier {
    -webkit-transition: all 0.3s cubic-bezier(.26, .12, 0, 1);
    -moz-transition: all 0.3s cubic-bezier(.26, .12, 0, 1);
    -o-transition: all 0.3s cubic-bezier(.26, .12, 0, 1);
    transition: all 0.3s cubic-bezier(.26, .12, 0, 1);
}


.scroll-pane, .scroll-pane * {
    -webkit-transition: none;;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.alignmiddle {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.boxsizing {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

label {
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.flc {
    clear: both;
}

.flr {
    float: right;
}

.fll {
    float: left;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.col-1-1 {
    width: 100%;
}

.col-2-1 {
    width: calc(50% - 1.5rem);
}

.tac {
    text-align: center;
}

.ofh {
    overflow: hidden;
}

.sr-only {
    opacity: 0;
    clip: rect(0px, 0px, 0px, 0px);
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
}


.demo {
    max-width: 100rem;
    margin: auto;
}


.demo-r h2 {
    font-weight: 700;
    margin-bottom: 2rem;
}

.demo-r {
    margin-bottom: 7rem;
}


.lt-table button {
    cursor: pointer;
}

.lt-table table {
    border-collapse: collapse;
}

.lt-table table th,
.lt-table table td {
    padding: 10px;
}

.lt-table.lt-sticky table thead {
    position: sticky;
    top: 0;
    z-index: 1;
}

.lt-table-pagination button {
    font-size: 11px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    padding: 0;
    border: 0;
    margin: 0;
    cursor: pointer;
}

.lt-table-pagination button.current {
    opacity: 0.8;
}

.lt-table-header {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
    align-items: center;
}

.lt-table-footer {
    /*display: flex;*/
    justify-content: space-between;
    margin-bottom: 40px;

    display: none;
}

.lt-table-search {
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: flex-start;
}

.lt-table-search input {
    width: 200px;
    padding: 0 10px;
    height: 30px;
    border: 1px solid #ccc
}

.lt-table-pagination {
    display: flex;
    gap: 5px;
}

.lt-table-table {
    margin-bottom: 20px;
    overflow-x: auto;
}

.lt-table th[data-sortable="yes"] {
    cursor: pointer;
    position: relative;
}

.lt-table th[data-sortable="yes"]::after {
    content: '*';
    display: inline-block;
    vertical-align: middle;

}

.lt-table-actions {
    display: flex;
    gap: 10px;
}

.lt-table-actions button {
    border: 0;
    padding: 0 5px
}

.lt-table-actions button span {
    color: inherit
}


.lt-table-charts svg text {
    font-size: 10px;
}

.lt-table-charts svg {
    aspect-ratio: 2 / 1;
    display: block;
    width: 100%;
    margin-bottom: 40px;
}

.lt-chart-hover {
    visibility: hidden;
    opacity: 0;
}

.lt-chart-item:hover .lt-chart-hover {
    visibility: visible;
    opacity: 1;
}


/* theme blue */
.lt-blue table th, .lt-blue table td {
    border: 1px solid #74B6CE;
}

.lt-blue .lt-table-actions button,
.lt-blue .lt-table-pagination button,
.lt-blue table thead {
    background-color: #096484;
}

.lt-blue table tbody * {
    color: #4796b3;
}

.lt-blue .lt-table-actions button,
.lt-blue .lt-table-pagination button,
.lt-blue table thead * {
    color: #fff;
}

/* theme blue */

/* theme black */
.lt-black table th, .lt-black table td {
    /*   border: 1px solid #000;*/
}

.lt-black .lt-table-actions button,
.lt-black .lt-table-pagination button,
.lt-black table thead {
    background-color: #183b42;
}

.lt-black table tbody * {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}

.lt-black .lt-table-actions button,
.lt-black .lt-table-pagination button,
.lt-black table thead * {
    color: #fff;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}


.even-row {
    background-color: #f2f2f2; /* Light gray */
}

.odd-row {
    background-color: #ffffff; /* White */
}


.modal-content {

    overflow-y: auto;
    max-height: 91vh;
   /* z-index: 999999;*/
}

